body {background-color: black; background-image: url("http://i051.radikal.ru/0912/59/dcef5dbe658b.jpg"); background-repeat: repeat-x; background-attachment: fixed}
p.ab {font-family: "Times New Roman", serif; font-size: 12pt; color: white; text-align: justify;}
h3 {font-family: "Times New Roman", serif; color: #eaa300; text-align: center;}
p.ssl {font-family: "Times New Roman", serif; font-style: italic; font-weight: bold; margin-left: 30px; font-size: 13pt}
a.spis{color: #eaa300; text-decoration: none}
